nav {
    position: relative;
    margin: 0px 0 0 0;
}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}

.sf-menu > li > a {
    display: block;
    position: relative;
    z-index: 10;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    padding: 34px 0;
}

.ind {
    font-family: 'Great Vibes' , cursive !important;
}
.sf-menu > li > a:hover, .sf-menu > li.current > a, .sf-menu > li.sfHover > a {
    color: #421405;
    background: #fff;
}
.sf-menu>li>span{font-family:Arial, Helvetica, sans-serif;font-size: 10px;width:100%; text-align:center;bottom:25px; position: absolute; line-height: 13px; text-transform:uppercase; color: #e6dff8;display:block;margin: 2px 0 0;z-index:1;}
.sf-menu>li:hover>span,.sf-menu>li.current>span,.sf-menu>li.sfHover>span{color:#fff;}

.sf-menu > li {
    background: url('../images/nav_li.png') 0 -300px repeat-x;
    position: relative;
    width: 136px;
    margin-right: 10px;
}
.sf-menu > li.separate {
    margin-right: 265px;
}
.sf-menu > li:hover, .sf-menu > li.current, .sf-menu > li.sfHover {
    background-position: 0 0;
    box-shadow: 0 0 10px #fff;
}
.sf-menu a{}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover ul{left:0;top:99px;width: 96px;padding:10px 0 3px 15px; z-index:99;background: url('../images/sub_ul1.jpg') repeat-y;}
.sf-menu li li{margin-bottom:10px;}
.sf-menu>li li a{color:#fff;font-weight:bold;font-size:12px;text-transform:uppercase;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{color:#ebcbef;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:101px !important;top:-10px !important;z-index:99;background: url('../images/sub_ul2.jpg') repeat-y !important;}
.sf-menu li li li{}
.sf-menu li li li a{}
.sf-menu li li li a:hover{color:#876ead;}

.menu-arrow{display:none;}
.select-menu{display:none !important;}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
	 .sf-menu>li{background: url('../images/nav_li.png') 0 -300px repeat-x;width:111px;margin-right:24px;}
	 nav{padding-left:20px;}
	 .sf-menu>li.separate{margin-right:211px;}
}

@media only screen and (max-width: 767px) {
	.menu-arrow{display:none !important;}
	.select-menu{display:block !important;}
  nav{
		float:none;
		font:12px/20px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#9281B7;
		padding:0px 0px;
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
		}
	nav select{
		font:12px/21px Arial, Helvetica, sans-serif;
		color:#464646;
		width:100%;
		border:1px solid #9281B7;
	}
  .sf-menu{display:none;}
}
